Login | Packages | Support | Bugs

Return

Changelog for mustache
Release What has changed?
0.8.1 - Require libmustache >= 0.5.0
- Remove old deprecated experimental compiler
- Change minimum PHP version to 5.6
- Allow installation on PHP 7.3
- Fix missing php5to7.h (@remicollet)
0.7.4 - Mark release as stable
- Change minimum version to 5.4.0
0.7.4RC2 - Use pkg-config when available to locate libmustache
- Use proper arguments to PHP_NEW_EXTENSION
- Allow PHP 7.2
- Fix build warnings
0.7.4RC1 Initial PECL release

Return

PRIVACY POLICY  |  CREDITS
Copyright © 2001-2018 The PHP Group
All rights reserved.
Last updated: Thu Nov 15 04:05:01 2018 UTC
Bandwidth and hardware provided by: pair Networks